@media (min-width: 768px) and (max-width: 1200px) {
		.login-content .heading h2 {
	  font-size:16px;
	  }
	  .box .box-content .box-product ul li:hover .quick-view-button  i{display:none;}
	}
@media (max-width: 1200px) {
	
	.table th, .table td {
	padding:8px;
	}
	}
@media (max-width: 1120px) {
	
	}
@media (min-width: 768px) {
	#menu {
		display:none;
	}
	.banner>div:hover img {
		transform: scale(1.1,1.1); 
		-o-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-webkit-transform: scale(1.1,1.1);
		}	
}
@media (min-width: 481px) and (max-width: 979px) {
	#voucher .checkbox.inline{
		margin-right:0;
	}
	.banner .s-desc h1 {
			font-size:15px;
			line-height:18px;
		}
	}
@media (min-width: 1200px) {
		#content .banner >div{
			width:173px;
		}
		#content #banner2 >div, #content .banner.first >div{
			width:270px;
			margin-left:30px;
			border:none;
			margin-top:0;
		}
		#content #banner2>div:first-child, #content .banner.first >div:first-child{
			margin-left:0;
		}
	}
@media (max-width: 480px) {
	#content .banner >div{
			width:33.3%;
		}
	.featured .box-product .price{
		position:relative;
		color:#3CB44B;
		padding:10px 0 0;
		font-size:18px; 
		line-height:1.2em;
		background:none;
	}
	.featured .box-product .price .price-old{
		color:#cacaca;
	}
	.featured .box-product .price .price-new{
		color:#EA3327;
	}
}
@media (max-width: 360px) {
	#content .banner >div{
			width:49.5%;
		}
}

@media(max-width: 979px){
	header #logo {
		margin:50px 0 0;
	}
	#content .banner >div {
			float:left;
			}
	#content #banner2 >div, #content .banner.first >div{
		width:166px;
		margin-left:20px;
	}
	#content #banner2>div:first-child, #content .banner.first >div:first-child{
		margin-left:0;
	}
	.cart-button .cart i{
		display:inline-block !important;
		visibility:visible !important;
		color: #bbb;
		font-size: 21px;
		line-height: normal;		
	}
	.cart-button .cart a:hover i{
		color:#3CB44B;
	}
	.related .cart a, .product-grid .cart a.button{
		background:#fcfcfc;
		padding:7px 7px 8px;
		border:1px solid #ddd;
	}
	.cart-button .cart a{
		background: none repeat scroll 0 0 #FCFCFC;
		border: 1px solid #DDDDDD;
		padding: 7px 7px 8px;
	}
	.related .cart-button a.button{
		margin-left:0;
	}
	.box-product .cart-button .cart div.tooltip, .product-grid .cart-button .cart div.tooltip{
		display:inline-block !important;
	}
	.cart-button .cart a{
		margin-right: 0;
	}
	.cart-button .cart a.button > span{
		display:none !important;
	}
	.featured .box-product .cart-button .cart div.tooltip{
		display:inline-block !important;
	}
}

@media (min-width: 481px) and (max-width: 767px){
	.featured .box-product .price{		
		padding:12px 0 12px 16px;
		min-width:90px;
	}
	.banner> div, #content #banner2> div, #content .banner.first> div{
		float:left;
		width:32.26%; margin-left:1.61%;
	}
	.banner> div:first-child, #content #banner2, #content .banner.first>div:first-child{
		margin-left:0;
	}
}
@media (max-width: 480px) {
	#content #banner2 >div , #content .banner.first >div {
			display:block;
			width:100%;
			max-width:100%;
			margin-left:0;
			margin-bottom:10px;
		}	
}
@media (min-width: 980px) and (max-width: 1199px) {
header .links a {
	padding:11px 10px 14px;
	}
	.fluid_container .camera_caption {top:50px !important; max-width:250px}
	header .links li a i {
		font-size:24px;
	}
}
/******************************************************/
@media (min-width: 768px) and (max-width: 979px) {	
	html[lang="es"] .box .box-heading{
		font-size:15px;
	}
	html[lang="es"] .product-compare a.button span{
		white-space:pre-line;
		text-align:center;
	}
	html[lang="ru"] #cart .heading a i.icon-angle-down{
		margin-left:10px;
	}
	html[lang="ru"] #cart .heading a b{
		font-size:15px;
		line-height:34px;
	}
	html[lang="es"] #cart .heading a b{
		font-size:14px;
	}
	html[lang="es"] #cart .heading a, html[lang="es"] #search .button-search{
		font-size:13px;
	}
	html[lang="es"] #search .button-search{
		padding-left:10px;
		padding-right:10px;
	}
	html[lang="es"] #cart .heading a i.icon-angle-down{
		margin-top:-3px;
	}
	html[lang="ru"] #header #search .icon-search, html[lang="de"] #header #search .icon-search, html[lang="es"] #header #search .icon-search{
		display:none;
	}
	html[lang="ru"] #search input{
		width:120px;
	}
	html[lang="de"] #search input {
		width: 100px;
	}
	html[lang="es"] #search input{
		width: 85px;
	}
	
	.box.category .box-heading{
		font-size:20px;
	}
	.featured .box-product .price{
		min-width:100px;
	}
	.specials .box-product .last_line div.image2 >a{
		float:none;
		display:inline-block;
		margin:0 0 10px;
	}
	header {
		background: url(../image/bg-header-tail-mob.png) no-repeat center bottom transparent;
	}
	header:before {
		background: url(../image/bg-content-top-mob.png) no-repeat center 1px #fff;
	}
	footer {
		background: url(../image/bg-content-tail-mob.png) repeat-y center top #fff;
	}
	footer:before {
		background: url(../image/bg-content-bottom-mob.png) no-repeat center top #fff;	
	}
	section {
		background: url(../image/bg-content-tail-mob.png) repeat-y scroll center top #FFFFFF;
	}

.login-content .form-horizontal .control-label{
	max-width:100%;
	text-align:left;
	}
.login-content .form-horizontal .controls{
	margin-left:0px;
	}


.price {
	font-size:18px;
	line-height:22px;
	}
.price .price-old {
	font-size:14px;
	line-height:17px;
	}
.box-product .price {
	width:94px;
	padding:4px 0 4px 10px
	}
.related {
		padding: 0 88px
	}

.product-list .cart-button {
	float:left;
	margin-left:20px;
	margin-top:53px;
	width:auto;
	position:static;
	}
.product-filter .display {
	clear:both;
	float:none
	}
.product-list .price {
	float:left;
	color:#3CB44B;
	position:relative;
	margin-top:20px;
	font-size:28px;
	line-height:normal;
	background:none;
	padding:0px;
	width:auto
}
.product-list .price-tax {
	font-weight: normal;
	font-family:'Arial';
	font-size:13px;
	color:#3CB44B;
	position:static;
	top:auto
}
footer .icon-phone {display:none;}
header .links a {
	padding:11px 10px 14px;
	}
header .links li a i {display:none;}
.fluid_container .camera_caption {top:20px !important; max-width:450px}
.fluid_container .camera_caption {top:20px !important; max-width:250px; right:10px;}
.fluid_container .camera_caption p {display:none;}

	.login-content .heading h2 {
	  font-size:13px;
	  }
	.login-content .heading i {
		font-size:20px;
		}
}
/******************************************************/

/******************************************************/
@media (max-width: 980px) {
#menu {display:none;}	
	.cart-button > div {
		width:auto;
		overflow:hidden;
		}
.cart-button {
		border:0;
		max-width:100%
		}
aside .cart-button > div.cart {
	margin-bottom:6px;	
	}
.cart-button a {
	border:0;
	padding:0;
	font-weight: normla;
	line-height: 18px;
	font-size:11px;
	width:auto;
	text-align:left;
	clear:left
	}
}
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
and (orientation:landscape) { 
    #full_gallery {display:block;}
	#default_gallery {display:none;}
}
/**********************************************/
@media (max-width: 767px) {
		#menu-gadget {display:block; margin-bottom:10px;}
		header {
			background: none;
			margin-top:0;
		}
		header:before {
			background: none;
		}
		footer {
			background: none;
			margin-bottom:20px;
			padding-bottom:0px;
		}
		footer:before {
			background: none;			
		}
		section {
			background: none;
		}
		#currency.active >div, #currency >div:hover,
		#language.active >div, #language >div:hover{
			background: #444;
			}
		#content .related .box-product li {
			padding-top:0;
			border-top:0;
			margin-top:0;
		}
		.cart-position .heading i.icon-shopping-cart:before{
			display:inline-block;
		}
		#cart .heading a {
		background: none;
		border-bottom: none;
		border-left:1px solid #35A843;
		color: #FFFFFF;
		line-height: 50px;
		padding: 0 40px 0 15px;
		}
		.box-product div.hr{
				padding:0; margin:0; border:none;
			}
	#powered {
		text-align:center;
		}
	.name a:hover {
		text-decoration:none;
		}
	
	aside #compare {
		display:none !important;
		}
	#full_gallery {
		display:block;
		}
	#default_gallery {
		display:none;
		}
	.tabs .tab-heading:hover {
		cursor:pointer;
		}
	.tabs .tab-content {
		display:none;
		}
	#content {
		float:right;
		margin-bottom:5px;
		}
	.box {margin-bottom:10px;}
	#column-right .box .box-heading, #column-left .box .box-heading {
		margin-bottom:10px;
		}
	.product-grid .name {
		height:auto;
		}
	.product-list .description {
		display:none;
		}
	.product-info h1 {display:none;}
	.product-info h1.view {display:block;}
	.product-filter .display {display:none;}
	#content .box {margin-bottom:5px;}
	.box .box-heading {margin-bottom:15px;}
	.box .box-content .box-product ul li:hover .quick-view-button {display:none;}
	#compare-total{
		display:none;
		}
	#content .box-product li {
		border-top:1px dotted #D7D7D7;
		margin-top:15px;
		padding-top:15px;
		}
	#content .box-product li:first-child {
		border-top:none;
		margin-top:0;
		padding-top:0;
		}
	.cart-button {
		
		}

	.cart-button {
		border: 0;
		max-width: 170px;
		text-align: left;
			}
	.phone, .box-product .price {display:none;}
	aside .box-product .price {display:block;}


	.box-product .name {
		margin:0
		}
	.price.price-min {
		display:block;
		position:static;
		padding:0;
		background:none;
		color:#3CB44B;
		font-size:15px;
		font-family:Arial;
		font-weight:bold;
		margin-bottom:4px;
		}
	.fluid_container .camera_caption {
		top:10px;
		right:10px;
		max-width:220px
		}
	.fluid_container .camera_caption div>p {
		display:none;
		}
	.container aside {
		display:none;
	}
	footer:after{height:0;}
	footer .span12 >.container{
		display:none;
	}	
	
	#powered {
		margin-top:0; 
		padding:15px 20px;
	}
	header #logo {
		margin:20px 0 20px 10px;
	}
	.login {
		display:none;
	}	
	section, section #content {
		margin-top: 0;
		top:0;
	}	
	.cart-position {
	  position:fixed;
	  top:0;
	  right:0px;
	  margin:0;
	  z-index:105;
	  }
	/*********************** box product *************************/
	#content .box-product  .image2{
		float:left;
		width:30%
		}
	#content .box-product .inner {
		width:58%;
		float:left;
		margin-left:28px;
		}
	#content .box-product li{
		margin-bottom:30px;
		}
	/*********************** search *************************/
	#search {
		position:fixed;
		top:50px;
		left:0px;
		z-index:101;
		display:none;
		width:100%;
		margin:0;
		z-index:10;
		}
	#search .inner {
		padding:4px 5px;
		background-color:#001a2e;
		overflow:hidden;
		position:relative;
		}
	#search input {
		width:100%;
		max-width:none;
		border-radius:0;
		box-shadow:none;
		height:42px;
		padding:9px 40px 9px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
		}
	#search .button-search {
		position:absolute;
		top:10px;
		right:10px;
		border:0;
		padding:0px;
		background-image:none;
		color:#3CB44B
		}
	#search .button-search:hover {color:#7e7e7e}
	/******************* Cart *******************************/
	.cart-position #cart .heading a b, .cart-position #cart .heading a #cart-total, .cart-position #cart .heading a i.icon-angle-down {display:none;}
	.cart-position{
		min-width:83px;
		}
	.cart-position #cart .heading a #cart-total2 {
		background:url(../image/cart-total2.png) no-repeat left top;
		display:block;
		position:absolute;
		top:14px;
		left:52px;
		height:22px;
		line-height:22px;
		width:30px;
		text-align:center;
		overflow:hidden;
		}
	header #cart.active .content {
		display: block;
		}
	.toprow-1 .cart-position {display:block; margin:0;}
	/*******************************************************/
	.span3 .box-content {display:none;}
	.box-heading:hover {
		cursor:pointer;
		}
	.box-heading i {
		float:right;
		line-height:30px;
		color:#7e7e7e
	  }
	aside .box-product .name {height:auto !important; margin:5px 0}
	/*************************swipe menu***************************/
	.swipe-control i {font-size:26px; color:#fff; line-height:50px;}
	.swipe-control:hover i {text-decoration:none;}
	.swipe-control {
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		border-right:1px solid #35a843;
		float:left;
	}
	body #page {
		height:100%
		}

	body.ind div.shadow{
		left:0;
		top:0;
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		background-color:#000;
		z-index:99;
		opacity:0.5
		}
	body.ind #page {
		margin-left: 237px;
		width:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:2
		}
	body #body .swipe .swipe-menu{
		background-color: #3d3d3d;
		height:100%;
		overflow:scroll;
		
		}
	body #body .swipe {
		display:none;
		}
	body.ind #body .swipe {
		display:block;
		background-color:#001a2e;
		position:fixed;
		color:#fff;
		width:237px;
		top:50px;
		left:0px;
		z-index:100;
		overflow:hidden;
		z-index:101;
		}
	header .toprow {display:none;}
	header .toprow-1 {display:block;}

	/********************************************/
	.banner>div {
		margin-bottom:10px;
		}
	#livesearch_search_results {
		display:none !important; 
		}
	/************************************ product list ****************************************************/
	.product-list ul li .image {
		width:30%;
		float:left;
		}
	.product-list ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	/********************************  product grid ***********************************************************/
	.product-grid ul li {
		overflow:hidden;
		}
	.product-grid ul li .image {
		width:30%;
		float:left;
		}
	.product-grid ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	.product-grid ul li .price {
		position:static;
		max-width:100%;
		background:none;
		color:#444544;
		padding:0;
		font-family:Arial;
		font-weight:bold;
		font-size:15px;
		}
	.product-grid .price .price-new {
		display:inline-block;
		color:#ea3327;
		}
	.product-grid .price .price-old {
		margin-left:10px;
		display:inline-block;
		font-size:15px;
		font-weight:600;
		color:#d8d8d8;
		}
	/************************************** box-category ********************/
	.box-product.box-subcat li {
		height:auto !important;
		overflow:hidden;
		}
	.box-product.box-subcat li .image {
		float:left;
		width:30%;
		max-width:170px;
		}
	.box-product.box-subcat li .name {
		width:65%;
		float:left;
		margin-left:5%;
		}  
	/************************************** pop up succes ********************/
	/*.success {
		width:80%;
		position:fixed;
		z-index:99999!important;
		left:10px;
		box-shadow:0.2em 0.2em 0.2em 3px rgba(122, 122, 122, 0.5);
		-webkit-box-shadow:0.2em 0.2em 0.2em 3px rgba(122, 122, 122, 0.5);
		top:0px;
		padding:15px 45px 15px 18px;
		margin:0;
		z-index:9999;
		line-height:18px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		border:none;
		background:#fff;
		display:none;
		font-size:14px;
	}*/
	/********************************************************/
	.order-list .order-info {
		text-align:left;
		}
	.order-content{
		padding-top:0;
		}
	.order-content>div>div {
		margin-top:20px;
		}
	/********************************************************/
}
/******************************************************/
@media (max-width: 555px) {
		.content-border h2{
	margin-bottom:20px;
	}
.content-border {
	border:0;
	padding:0px;
	margin-bottom:0px;
	}
.checkout .checkout-product .table td {
	font-size:12px !important;
	padding:4px 2px !important;
	}

.product-list .price {
		float:none;
		}
.product-list .cart-button {
	position:static;
	float:none;
	margin:10px 0 0 0
	}
.shop-cart .table.table-bordered {
	border:0
	}
.shop-cart .table {display:block;width:100%}
.shop-cart .table thead {display:none;}
.shop-cart .table tbody {
	display:block;
	border:0;
	}
.shop-cart .table tbody tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
		}
  }
/******************************************************/
@media (min-width: 1200px) {
	html[lang="de"] #search input {
		width: 390px;
	}
	html[lang="es"] #search input{
		width:320px;
	}
	html[lang="de"] .cart-button .cart a.button > span{
		padding: 10px 10px 12px !important;
	}
	header .links a {
		padding:9px 20px 2px 14px;
	}
	.login-content .form-horizontal .control-label{
	max-width:100px
	}
	.login-content .form-horizontal .controls{
	margin-left:120px;
	}
}
/******************************************************/


/******************************************************/
@media (max-width: 515px) {
  .product-info .price .price-tax {
	  display:block;
	  margin-left:0;
	  margin-top:10px;
	  }
img#captcha {
	margin-left:0px;
	}
  }
/******************************************************/
@media (max-width: 410px) {
.product-info .review img {
	margin-bottom:10px;
	float:none;
	}
.product-info .review .btn-rew {
	float:none;
	}
	.product-filter .sort {
		float:none;
		}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
		}
	
	}
@media (max-width: 480px) {
		header .span3, header .span9{
			width:100%;
			margin-right:0;
			float:none;
		}
		
	  .checkout .checkout-product .table td {
		font-size:10px !important;
		padding:4px 2px !important;
		}
		.fluid_container .camera_caption {
		top:10px;
		right:10px;
		max-width:144px;
		text-align:right;
		}
	.fluid_container .camera_caption div>h1 {
		font-size:25px;
		}
	.fluid_container .camera_caption div>h2 {
		font-size:20px;
		line-height:normal;
		}
	.fluid_container .camera_caption div>p {
		display:none;
		}
  }
@media (max-width: 979px) {

	#back-top {				
				margin-left:405px;
			}
	.product-filter .product-compare {
		margin-top:2px;
		}
	.product-filter .display {
		width:300px
		  margin-top:10px;
		  }
	  /************************* table wishlist ****************/
	.wishlist-product .table.table-bordered {
		border:0;
		}
	.wishlist-product .table thead{
		display:none;
		}
	.wishlist-product .table tbody{
		display:block;
		border:0
		}
	.wishlist-product .table tr {
		display:block;
		margin-bottom:30px;
		border:1px solid #d7d7d7;
		border-bottom:0;
		}
	.wishlist-product .table td {
		display:block;
		border:0;
		border-bottom:1px solid #d7d7d7
		}
	
  }
/******************************************************/
@media (min-width: 980px) {
  
}
@media (max-width: 440px) {
	.login-content .heading i {
		font-size:30px;
		}
	.login-content .heading h2 {
		font-size:13px;
		}
	.checkout-content {
		padding:10px
		}
	header #cart.active .content {
			overflow:hidden;
		}
	header #cart.active .content .content-scroll {
		height:100%;
		overflow:scroll;
		webkit-overflow-y:scroll
		}
	.cart-bottom .buttons .center {text-align:right;}
	}
/*********************************************************/
@media (min-width: 1200px){
	#back-top {				
		margin-left:625px;
		}
	#search input{
		width:413px;
	}
	html[lang="ru"] #search input{
		width:320px;
	}
	header {
		background: url(../image/bg-header-tail.png) no-repeat center bottom transparent;
	}
	header:before {
		background: url(../image/bg-content-top.png) no-repeat center 1px #fff;
	}
	footer {
		background: url(../image/bg-content-tail.png) repeat-y center top #fff;
	}
	footer:before {
		background: url(../image/bg-content-bottom.png) no-repeat center top #fff;	
	}
	section {
		background: url(../image/bg-content-tail.png) repeat-y scroll center top #FFFFFF;
	}
}
@media (max-width: 1199px){	
}
@media (max-width: 979px){
	#search input{
		width:86px;
	}
}